body {height: 100%; margin: 4px; color: black; background: #c5c5c5;}

/*parms*/
#wrap_centr { background-color: #c5c5c5; width: 1000px; margin: auto; }
               
#wrap_left { margin-top: 8px; 
             margin-left: 8px;  
             background-color: #c5c5c5; 
             height: 100%;
             width: 1000px; }            

/*<!-- upper head  -->*/
				
#head { background-image: url(../images/banner.gif); 
        background-repeat: no-repeat; 
        width: 997px; height: 100px; 
        border: solid 1px #afabab; }
       
#logo { color: black; 
        font-size: 28px; 
        font-family: "Zapf Chancery", "Comic Sans MS", cursive; 
        font-style: normal; margin: 1px; padding: 31px 0 12px 9%; }
        
/*<!-- upper head END -->*/

/*<!-- second head  -->*/
    
#top_nenu { background-image: url(../images/top_nenu.jpg); 
            width: 999px; height: 35px; 
            margin-top: 3px; 
            padding-top: 3px; 
            overflow: hidden; 
            border: solid 1px #afabab; }
          
.search_box { font-family: Verdana, Arial, Helvetica, sans-serif; 
              width: 24%; 
              height: 32px; 
              float: left; 
              margin-top: 1px; 
              margin-left: 1%; }

#breadcrumbs_box{ color: black; 
                 font-size: 13px; 
                 font-family: "Zapf Chancery", "Comic Sans MS", cursive; 
                 font-weight: bolder; 
                 margin-left: 10%; 
                 overflow: hidden; 
                 height: 32px; }/*<!-- Address border  -->*/
                 
.breadcrumbs { color: black; font-size: 12px; font-weight: bold; position: relative; top: 6px; }
                       
.breadcrumbs  a:link ,.breadcrumbs  a:visited,.breadcrumbs  a:hover, .breadcrumbs  a:active{ color: black; font-weight: bolder; text-decoration: none; }
                                                         
 /*<!-- Wrapper Content -->*/  
     
#wrapp_cont { width: 996px; 
              height: 100%; 
              background-color: #4988c3;	
              /*min-height: 600px; */
              padding-top: 3px; 
              border: solid 1px #d5d2d2; 
              overflow: visible;
              margin: 3px auto; }
              
 /*<!-- main menue -->*/               
#current a:link,#current a:visited{ background-color: #c5c5c5 ! important; }   

#current ul a:link,#current ul a:visited{ background-color: #4988c3 ! important; }   

#current ul a:hover{ background-color: #87cefa ! important; } 



.left_menu { font-size: 12px; width: 171px; 
             background-color: #4988c3;
             height: 100%;
             float: left;
             overflow: hidden; }

.left_menu li { font-size: 12px;
                font-family: Verdana, Arial, Helvetica, sans-serif; 
                font-weight: bolder; 
                text-decoration: none; 
                position: relative; 
                left: -34px;
                list-style-type: none; }


.left_menu  ul li a { font-family: Verdana, Arial, Helvetica, sans-serif; 
                      display: block; 
                      text-decoration: none; 
                      width: 146px; 
                      margin-top: 1px; 
                      margin-bottom: 1px; 
                      padding: 0px 4px 0px 5px; }
                      
.left_menu ul li a:link,.left_menu ul li a:visited  { color: #004686; 
                                                      background-color: #4988c3; 
                                                      background-image: none; 
                                                      background-repeat: repeat; 
                                                      background-attachment: scroll; 
                                                      border-left: 4px solid #4988c3; 
                                                      border-bottom-style: solid; 
                                                      border-bottom-width: 1px; }
                                                      
.left_menu ul li a:hover, .left_menu ul li a:focus { background-repeat: repeat; 
                                                     background-attachment: scroll; 
                                                     background-image: none; 
                                                     color: #004686; 
                                                     background-color: #4988c3; 
                                                     margin-bottom: 1px; }   
                                                                                                                                 
.left_menu ul li a:active { background-color: #4988c3; 
                           background-repeat: repeat; 
                           background-attachment: scroll; 
                           background-image: none; 
                           color: #004686; 
                           margin-bottom: 1px; } 
                                                                                                                                                             
.left_menu  ul li ul  a{ font-size: 12px; 
                         font-family: Verdana, Arial, Helvetica, sans-serif; 
                         background-repeat: repeat; 
                         text-decoration: none; 
                         position: relative; top: -3px; }
                         
.left_menu  ul li ul  a:link,.left_menu ul li ul li a:visited { color: #626262;
                                                                background-color: #c5c5c5; 
                                                                background-repeat: repeat; 
                                                                background-attachment: scroll; 
                                                                position: relative; 
                                                                left: -6px; z-index: 300; 
                                                                margin-top: 0; 
                                                                margin-bottom: 0; 
                                                                border-top: 4px solid #c7c03e; 
                                                                border-bottom: 3px solid #c7c03e; 
                                                                border-left: 4px solid #c7c03e; } 
                                                                     
.left_menu  ul li ul  a:hover,.left_menu ul li ul li a:focus { color: #626262; 
                                                               background-color:#c5c5c5; 
                                                               background-repeat: repeat; 
                                                               background-attachment: scroll; 
                                                               position: relative; 
                                                               left: -6px;
                                                               margin-top: 0;
                                                               margin-bottom: 0; 
                                                               border-top: 4px solid #c7c03e; 
                                                               border-bottom: 3px solid #c7c03e;
                                                               border-left: 4px solid #c7c03e; }
                                                                   
.left_menu ul li ul a:active{ color: #626262; 
                              background-color: #c5c5c5; 
                              background-repeat: repeat; 
                              background-attachment: scroll; 
                              position: relative; 
                              left: -6px; 
                              margin-top: 0; 
                              margin-bottom: 0;
                              border-top: 4px solid #c7c03e; 
                              border-bottom: 3px solid #c7c03e; 
                              border-left: 4px solid #c7c03e; }                  
                                                                                                                                                                                                                                             
/*<!-- parms content -->*/  
#content{ width: 412px; 
          height: 100%;
          background-color: #c5c5c5; 
          float: left;
          background-attachment: scroll; 
          position: relative; 
          margin-top: 8px; 
          margin-bottom: 8px; 
          margin-left: 7px; 
          padding-top: 8px; 
          padding-bottom: 50px; 
          padding-left: 10px; }

.contentheading {font-weight: bold;
			font-size:  18px;
			font-family:  Arial, Helvetica, Verdana, sans-serif;
			color: #004686; 
			border-bottom: 3px solid #004686;
			padding-bottom: 2px;}

.moduletableKendeco_Quote {border: 5px solid #004686; 
	background: #c5c5c5;
	text-align: center; 
	padding: 4px; 
	font-size: 12px;
	margin: 10px; 
	margin-top: 32px; 
	line-height: 3;
	}


#username {
	width: 70px;
}

#password {
	width: 70px;
}

.moduletableKendeco_Login {
/*
	border: 5px solid #004686; 
	background: #c5c5c5;
	text-align: center; 
	padding: 4px; 
	font-size: 12px;
	margin: 10px; 
	margin-top: 32px; 
	line-height: 3;
*/
	}

.mceEditor { position: relative; 
             left: -11px; 
             margin: 0 0 0 -5px; 
             padding: 0; }
             
.adminform { position: relative; 
             left: -11px; 
             margin: 0 0 0 -5px; 
             padding: 0; }
    
#content2{ position: relative;
           background-color:  #c5c5c5; 
           width: 782px; 
           height: 100%; 
           float: left; 
           margin: 8px; 
           padding: 8px 10px 50px;
           overflow: visible; }
        
/*<!-- Wrapper right site with three usern -->*/

#right{ width: 172px; 
        float: left; 
        margin-top: 4px; 
        padding-left: 4px; 
        border-left: 1px dashed silver; 
        overflow: hidden; 
        margin-left: 5px; 
        padding-right: 1px; }
       
.user1{ margin-top: 2px; 
        margin-bottom: 7px;
        margin-left: 2px; 
        padding-top: 3px; 
        padding-bottom: 8px; 
        padding-left: 1px; 
        list-style-type: disc; }
       
.user2{ margin-top: 5px;
        margin-bottom: 7px; 
        margin-left: 2px; 
        padding-top: 8px; 
        padding-bottom: 8px; 
        padding-left: 1px; }
       
.user3{ margin-top: 5px; 
        margin-bottom: 7px; 
        margin-left: 2px; 
        padding-top: 3px; 
        padding-bottom: 8px; 
        padding-left: 1px;  
       }
/*<!-- meune left -->*/       

#left_menu2{ height: 100%; margin: 30px 3px 100px 10px; border-right: 1px dashed silver; }
             
/*<!-- footer -->*/
#footer { overflow: hidden; 
          text-align: center; 
          position: relative; 
          height: 40px; 
          clear: left; 
          margin-right: 10px; 
          margin-bottom: 15px; 
          margin-left: 10px; 
          padding-top: 7px; 
          padding-right: 3px; 
          padding-left: 3px; }
         
#syndicate { color: #4a4747; 
             font-family: Verdana, Arial, Helvetica, sans-serif; 
             text-align: left; 
             position: absolute; 
             top: 30%; 
             left: 1%; 
             width: 300px; 
             height: 100%; 
             float: left; }
             
#syndicate a { color: #4a4747; 
               text-decoration: none; } 
               
            
#copyrite a { color: #666; 
              font-size: 9px; 
              font-family: Verdana, Arial, Helvetica, sans-serif; 
              text-decoration: none; }   
              
           
#copyrite{ color: #4a4747;  
           text-align: left; 
           position: absolute; 
           top: 4px; 
           left: 390px; 
           width: 70%; 
           height: 100%; } 
           
#center_{ color: #666; 
          font-size: 9px; 
          font-family: Verdana, Arial, Helvetica, sans-serif; 
          text-align: center; 
          position: absolute; } 
/*<!-- footer upper-->*/    
              
.footers{ width: 100%;
          margin: 30px auto auto; }
